@charset "utf-8";
@import url('https://www.nta.co.jp/akafu/east/common/css/common.css');
/*Noto Sans（ゴシック）　と　Noto Serif(明朝)　*/
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100;400;500&family=Noto+Serif+JP:wght@400;700&display=swap');
/*Yusei Magic*/
@import url('https://fonts.googleapis.com/css2?family=Yusei+Magic&display=swap');

/*fontawesome*/
@import url('https://use.fontawesome.com/releases/v6.7.2/css/all.css');

/* CSS Document */
html {
	scroll-behavior: smooth;
	scroll-padding-top: 80px;
}

#wrapper {
	width: 100%;
	margin: 0 auto 10px;
	padding: 0 0 50px;
	font-size: 14px;
	line-height: 1.6;
	font-family: 'Noto Sans JP', sans-serif;
	overflow: hidden;
	--color_cool:#63E7E7;
	--color_taste:#F18A7E ;
	--color_healing:#88DA88;
	--color_fear:#8D8DD1;
	--bgcolor_cool:#C4F2F2 ;
	--bgcolor_taste: #F7CAC5;
	--bgcolor_healing:#C3E7C3;
	--bgcolor_fear:#D3D3F4;
}
/*{
	--bgcolor_cool: #e0ffff;
	--bgcolor_taste: #ffe4e1;
	--bgcolor_healing:#D3E8D3;
	--bgcolor_fear:#e6e6fa;
}*/
#wrapper * {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}

#wrapper a {
	word-break: break-all;
}

#wrapper img {
	vertical-align: bottom;
}

#wrapper h2,
#wrapper h3,
#wrapper h4 {
	font-weight: bold;
}

@media screen and (min-width: 760px) {
	.pc_none {
		display: none;
	}
}

@media screen and (max-width: 759.9px) {
	.sp_none {
		display: none;
	}
}

.marker {
	background: linear-gradient(transparent 70%, rgba(255, 210, 44, 0.6) 70%);
	font-weight: bold;
	padding-bottom: 0.1em;
}

.slash {
	width: fit-content;
	margin: 0 auto 10px;
	padding: 0 20px;
	background: url("../images/slash_left.svg") no-repeat center left, url("../images/slash_right.svg") no-repeat center right;
	background-size: 12px;
}

@media screen and (max-width: 759.9px) {
	.slash {
		padding: 0 12px;
		background-size: 8px;
	}
}

p.credit {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	padding: 0 10px 2px;
	font-size: 12px;
	background: rgba(0, 0, 0, 0.4);
	color: #FFFFFF;
	text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.6);
	width: fit-content;
	margin: 5px 5px 5px auto;
	border-radius: 15px;
}

.transparent{
	color: transparent;
}
/*--------予約ボタン-------------*/
.yoyaku {
	margin-bottom: 40px;
}

.yoyaku ul {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	gap:15px;
}
.yoyaku ul li{
	display: flex;
	flex-grow: 1;
	max-width: 350px;
	height: 60px;
}
a.godetail {
	width: 100%;
	height: 100%;
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: center;
	color: #FFF;
	transition: 0.2s ease-in-out;
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
	line-height: 1.4;
	border-radius: 8px;
	border-style: solid;
	border-width: 2px;
}
a.godetail.stay{
	background:#25A2A0;
	border-color:#25A2A0; 
}
a.godetail.jr{
	background:#3FBC45;
	border-color:#3FBC45;
}
a.godetail.air{
	background:#256F98;
	border-color:#256F98;
}
a.godetail.page{
	background:#F55038;
	border-color:#F55038;
}
a.godetail.gray{
	background:#999;
	border-color:#999;
	pointer-events: none;
}

a.godetail.stay:hover{
	color:#25A2A0;
}
a.godetail.jr:hover {
	color:#3FBC45;
}
a.godetail.air:hover {
	color:#256F98;;
}
a.godetail.page:hover {
	color:#F55038;
}
a.godetail:hover {
	opacity: 0.8;
	background-color: #FFFFFF;
}

@media screen and (max-width: 759.9px) {
	.yoyaku ul li{
		height: 50px;
	}
}

@media screen and (max-width: 759.9px) {
	.yoyaku {
		margin-bottom: 30px;
	}
}


/*--------.page_roof-------------*/
.page_roof {
	width: 100%;
	height: 500px;
	box-shadow: -2px 2px 4px rgba(0,0,0,0.4);
	margin-bottom: 30px;
	background: url("../images/top_bg.jpg")no-repeat center;
	background-size: cover;
}
.page_roof .inner {
	width: 100%;
	height: 100%;
}
.page_roof h2 {
	width: 100%;
	height: 100%;
	max-width: 1000px;
	margin: 0 auto;
	display: flex;
	justify-content: center;
	align-items: center;
	animation: fadeIn 2s ease-out;
}
.page_roof h2 img {
	width: 100%;
	height: 80%;
	object-fit: contain;
}
@media screen and (max-width: 759.9px) {
	.page_roof {
		width: 100%;
		height: 40vh;
	}
	.page_roof h2 {
	}
	.page_roof h2 img{
	}
}

@keyframes fadeIn {
	0% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}

/*-------------トップリード--------------*/
.toplead {
	width: 60%;
	margin: 0 auto -100px;
	padding: 30px 20px 40px;
	text-align: center;
	background: url("../images/bg_toplead.png") no-repeat center;
	background-size: cover;
	border-radius: 60px;
}
.toplead p {
	font-size: 180%;
	line-height: 2;
}
.toplead img.catch {
	width: 50%;
	height: auto;
	margin-bottom: 10px;
}

@media screen and (max-width: 759.9px) {
	.toplead {
		width: 90%;
		margin: 0 auto -20px;
		padding: 20px 10px 30px;
		text-align: center;
		background: url("../images/bg_toplead.png") repeat;
		border-radius: 30px;
	}
	.toplead p {
		font-size: 120%;
	}
}


/*-------------fix--------------*/
.fixed {
	position: fixed;
	width: 100%;
	top: 0;
	z-index: 20;
}

/*-------------ナビ--------------*/
#pageNav {
	width: 100%;
	z-index: 20;
}


#pageNav ul {
	width: 100%;
	max-width: 950px;
	margin: 40px auto 40px;
	position: relative;
	display: flex;
	flex-wrap: wrap;
}
#pageNav ul li{
	width: 380px;
	position: relative;
	margin: 20px 0;
}
@media screen and (max-width: 759.9px) {
	#pageNav ul li{
		width: 90%;
		margin: 30px auto;
	}
}
@media screen and (min-width: 760px) {
	#pageNav ul li:nth-child(1){
		margin: 0 auto 20px 0;
	}
	#pageNav ul li:nth-child(2){
		margin: 0 0 20px auto;
	}
	#pageNav ul li:nth-child(3){
		margin: 20px 20px 0 auto;
	}
	#pageNav ul li:nth-child(4){
		margin: 20px auto 0 20px;
	}
}
#pageNav ul li .poster{
	width: 60%;
	position: relative;
}
#pageNav p{
	text-align: center;
	font-size: 140%;
	margin-bottom: 20px;
}


@media screen and (max-width: 759.9px) {
	#pageNav ul li .poster{
		width: 65%;
		position: relative;
	}
	#pageNav p{
		font-size: 110%;
		margin-bottom: 20px;
	}
}
#pageNav ul li:nth-child(odd) .poster{
	margin: 0 auto 0 0;
}
#pageNav ul li:nth-child(even) .poster{
	margin: 0 0 0 auto;
}
#pageNav ul li .poster img.mainph{
	width: 100%;
	border-radius: 50%;
	border-style: solid;
	border-width: 10px;
	position: relative;
}
#pageNav ul li .poster::before{
	content: "";
	position: absolute;
	width: 100px;
	height: 100px;
	border-radius: 50%;
}
#pageNav ul li:nth-child(1) .poster::before{
	top: -10px;
	left: -10px;
}
#pageNav ul li:nth-child(2) .poster::before{
	top: -10px;
	right: -10px;
}
#pageNav ul li:nth-child(3) .poster::before{
	bottom:-10px;
	left: -10px;
}
#pageNav ul li:nth-child(4) .poster::before{
	bottom:-10px;
	right: -10px;
}
#pageNav ul li .poster h2{
	position: absolute;
	width: 80px;
	height: 80px;
	font-size: 200%;
	text-align: center;
	font-family: "Yusei Magic", sans-serif;
	background: #FFFFFF;
	border-radius: 50%;
	display: flex;
	justify-content: center;
	align-items: center;
}
#pageNav ul li:nth-child(1) .poster h2{
	top: 0;
	left: 0;
}
#pageNav ul li:nth-child(2) .poster h2{
	top: 0;
	right:0;
}
#pageNav ul li:nth-child(3) .poster h2{
	bottom: 0;
	left: 0;
}
#pageNav ul li:nth-child(4) .poster h2{
	bottom: 0;
	right:0;
}
#pageNav ul li .poster h2 img.icon{
	width: 50px;
	position: absolute;
	bottom: -20px;
}
#pageNav ul li:nth-child(odd) .poster h2 img.icon{
		left: -20px;
}
#pageNav ul li:nth-child(even) .poster h2 img.icon{
		right: -20px;
}
#nav_cool .poster img.mainph,
#nav_cool .poster::before{
	border-color: var(--bgcolor_cool);
	background-color: var(--bgcolor_cool);
}
#nav_taste .poster img.mainph,
#nav_taste .poster::before{
	border-color: var(--bgcolor_taste);
	background-color: var(--bgcolor_taste);
}
#nav_healing .poster img.mainph,
#nav_healing .poster::before{
	border-color: var(--bgcolor_healing);
	background-color: var(--bgcolor_healing);
}
#nav_fear .poster img.mainph,
#nav_fear .poster::before{
	border-color: var(--bgcolor_fear);
	background-color: var(--bgcolor_fear);
}
#nav_cool h2{
	color: var(--color_cool);
}
#nav_taste h2{
	color: var(--color_taste);
}
#nav_healing h2{
	color: var(--color_healing);
}
#nav_fear h2{
	color: var(--color_fear);
}

@media screen and (min-width: 760px) {
	#pageNav ul li .title{
		position: absolute;
		width: 200px;
		height: 200px;
		border-radius:50%;
		margin: 0 auto;
		display: flex;
		justify-content: center;
		align-items: center;
		padding-top: 10px;
		/*z-index: -1;*/
	}
	#pageNav ul li:nth-child(1) .title{
		bottom: -20px;
		right: 0;
		/*padding-left: 20px;*/
	}
	#pageNav ul li:nth-child(2) .title{
		bottom: -20px;
		left: 0;
		/*padding-right: 20px;*/
	}
	#pageNav ul li:nth-child(3) .title{
		top: -20px;
		right: 0;
		/*padding-left: 20px;*/
	}
	#pageNav ul li:nth-child(4) .title{
		top: -20px;
		left: 0;
		/*padding-right: 20px;*/
	}
}
@media screen and (max-width: 759.9px) {
		#pageNav ul li .title{
			position: absolute;
			width: 180px;
			height: 180px;
			border-radius:50%;
			margin: 0 auto;
			display: flex;
			justify-content: center;
			align-items: center;
			/*z-index: -1;*/
		}
	#pageNav ul li:nth-child(1) .title{
		bottom: -80px;
		right: 0;
	}
	#pageNav ul li:nth-child(2) .title{
		bottom: -80px;
		left: 0;
	}
	#pageNav ul li:nth-child(3) .title{
		bottom: -80px;
		right: 0;
	}
	#pageNav ul li:nth-child(4) .title{
		bottom: -80px;
		left: 0;
	}
}
#nav_cool .title{
	background-image: repeating-linear-gradient(125deg, transparent, transparent 6px, rgba(224,255,255,0.6) 6px, rgba(224,255,255,0.6) 12px )
}
#nav_taste .title{
	background-image: repeating-linear-gradient(125deg, transparent, transparent 6px, rgba(255,228,225,0.6) 6px, rgba(255,228,225,0.6) 12px )
}
#nav_healing .title{
	background-image: repeating-linear-gradient(125deg, transparent, transparent 6px, rgba(211,232,211,0.6) 6px, rgba(211,232,211,0.6) 12px )
}
#nav_fear .title{
	background-image: repeating-linear-gradient(125deg, transparent, transparent 6px, rgba(230,230,250,0.6) 6px, rgba(230,230,250,0.6) 12px )
}
#pageNav ul li .title p{
	font-size: 110%;
	padding: 10px;
	text-align: center;
	font-weight: bold;
	text-shadow: 2px 2px 2px #FFFFFF,-2px -2px 2px #FFFFFF;
	position: relative;
}

/*-------------ページコンテンツ   --------------*/
.pageContent {
	width: 100%;
	padding-top: 50px;
}

.pageContent .inner {
	width: 95%;
	max-width: 950px;
	margin: 0 auto;
	position: relative;
}

.pageContent .ind1 {
	text-indent: -1em;
	margin-left: 1em;
	font-size: 90%;
}

/*-------------タイトル-------------*/
.pageContent .title h2 {
	font-size: 200%;
	text-align: center;
	margin: 0 auto 40px;
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
	display: flex;
	justify-content: center;
	align-items: center;
	/*color: #FFFFFF;*/
	font-family: "Yusei Magic", sans-serif;
}
.pageContent .title {
	text-align: center;
}
@media screen and (max-width: 759.9px) {
	.pageContent .title h2 {
		font-size: 160%;
		text-align: center;
		margin: 0 auto 40px;
	}
}
/*-------------イベント-------------*/
#event {
	background: rgba(154,206,226,0.2);
}
#event .title h2{
}
.event{
	border-bottom: dotted #CCC 3px;
	padding-bottom: 20px;
	margin-bottom: 30px;
}
.event h3{
	font-size: 160%;
	margin:0 0 10px 20px;
	background: url("../images/ribbon_naka.png")repeat-x center;
	background-size: auto 100%;
	position: relative;
	padding: 10px 20px;
	width: fit-content;
	min-width: 300px;
	text-align: center;
}
.event h3::before{
	content: "";
	position: absolute;
	top:0;
	left: -30px;
	bottom: 0;
	background: url("../images/ribbon_hashi.png")no-repeat left center;
	background-size: auto 100%;
	width: 30px; 
	z-index: 10;
}
.event h3::after{
	content: "";
	position: absolute;
	top:0;
	right: -30px;
	bottom: 0;
	background: url("../images/ribbon_hashi.png")no-repeat left center;
	background-size: auto 100%;
	width: 30px; 
	z-index: 10;
	transform: scale(-1,1);
}
.event .photo_data{
	display: flex;
	gap:20px;
}
.event .photo_data .photo{
	width: 40%;	
}
.event .photo_data .photo img{
	width: 100%;
	box-shadow: 2px 2px 4px rgba(0,0,0,0.2);
}
.event .photo_data .data{
	width: 60%;
}
.event .photo_data .data dl{
	display: flex;
	gap:10px;
	margin-bottom: 5px;
}
.event .photo_data .data dl dt{
	background:#333;
	color: #FFFFFF;
	font-size: 90%;
	padding: 2px 10px;
	border-radius: 5px;
}
.event .photo_data .data dl dd{
	font-size: 120%;
}
.event .photo_data .comment{
	background: rgba(255,255,255,0.8);
	padding: 10px;
	margin: 10px 0;
}
.event .photo_data .jump i{
	margin-left: 5px;
}
.event .photo_data .yoyaku{
	margin-top: 10px;
}
.event .photo_data .yoyaku p{
	font-size: 120%;
}

.event .photo_data p.attention{
	font-size: 90%;
	width: fit-content;
	margin:0 auto;
	text-indent: -1em;
	padding-left: 1em;
}
.event .photo_data .yoyaku p.attention{
	font-size: 90%;
	width: fit-content;
	margin:0 auto 10px;
	text-indent: -1em;
}

.event .photo_data .yoyaku li{
	width: 48%;
}
.event .photo_data .yoyaku a.godetail {
	font-size: 120%;
}
.event .fukidashi{
	background: url("../images/fukidashi.png")no-repeat center;
	background-size: contain;
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: center;
	width: fit-content;
	aspect-ratio: 26 / 12;
	margin: -60px 0 -20px auto;
	padding:5px 15px 15px 15px;
	font-family: "Yusei Magic", sans-serif;
	transform: rotate(10deg);
	font-size: 100%;
}

@media screen and (max-width: 759.9px) {
	.event{
		width: 90%;
		margin:0 auto 30px;
	}
	.event h3{
		font-size: 120%;
		min-width: 200px;
		margin:0 auto 10px;
	}
	.event .photo_data{
		display:block;
	}
	.event .photo_data .photo{
		width: 100%;
		margin-bottom: 10px;
	}
	.event .photo_data .data{
		width: 100%;
	}
	.event .fukidashi{
		margin: -20px 0 0 auto;
	}
	.event .photo_data .yoyaku a.godetail {
		font-size: 100%;
	}
}
/*---タブ切り替え---*/
.tabNav {
	width: 100%;
}
@media screen and (min-width: 760px) {
	.tabNav p{
		text-align: center;
		font-size: 140%;
		margin-bottom: 30px;
	}
	.tabNav ul {
		width: 90%;
		margin: 0 auto;
		display: flex;
		justify-content: center;
		align-items: baseline;
		gap:10px;
	}
	.tabNav li{
		cursor: pointer;
		position: relative;
	}
	.tabNav li.selected{
		padding: 10px;
		border-radius: 60px 60px 0 0;
	}
	.tabNav li img.icon{
		display: none;
		transition-duration: .4s;
	}
	.tabNav li.selected img.icon{
		position: absolute;
		top:-20px;
		left:0;
		right:0;
		margin: 0 auto;
		display: block;
		width: 50px;
	}
	.tabNav li h2{
		width: 100px;
		height: 100px;
		font-size: 200%;
		text-align: center;
		font-family: "Yusei Magic", sans-serif;
		background: #FFFFFF;
		border-radius: 50%;
		display: flex;
		justify-content: center;
		align-items: center;
		border-style: solid;
		border-width: 6px;
		transition-duration: .4s;
	}
	.tabNav li:hover h2,
	.tabNav li.selected h2{
		width: 110px;
		height: 110px;
		font-size: 300%;
		border-width: 6px;
	}
}
@media screen and (max-width: 759.9px) {
	.tabNav p{
		text-align: center;
		font-size: 110%;
		margin-bottom: 20px;
	}
	.tabNav ul {
		width: 90%;
		margin: 0 auto;
		display: flex;
		justify-content: center;
		align-items: baseline;
		gap:10px;
	}
	.tabNav li{
		cursor: pointer;
		position: relative;
	}
	.tabNav li.selected{
		padding: 10px;
		border-radius: 40px 40px 0 0;
	}
	.tabNav li img.icon{
		display: none;
		transition-duration: .4s;
	}
	.tabNav li.selected img.icon{
		position: absolute;
		top:-10px;
		left:0;
		right:0;
		margin: 0 auto;
		display: block;
		width: 40px;
	}
	.tabNav li h2{
		width: 70px;
		height: 70px;
		font-size: 160%;
		text-align: center;
		font-family: "Yusei Magic", sans-serif;
		background: #FFFFFF;
		border-radius: 50%;
		display: flex;
		justify-content: center;
		align-items: center;
		border-style: solid;
		border-width: 3px;
		transition-duration: .4s;
	}
	.tabNav li:hover h2,
	.tabNav li.selected h2{
		width: 80px;
		height: 80px;
		font-size: 200%;
		border-width: 4px;
	}
}

#tabnav_cool h2{
	color: var(--bgcolor_cool);/*自動的にborder-colorも継承される*/
}
#tabnav_taste h2{
	color: var(--bgcolor_taste);
}
#tabnav_healing h2{
	color: var(--bgcolor_healing);
}
#tabnav_fear h2{
	color: var(--bgcolor_fear);
}
#tabnav_cool.selected{
	background:var(--bgcolor_cool);
}
#tabnav_taste.selected{
	background:var(--bgcolor_taste);
}
#tabnav_healing.selected{
	background:var(--bgcolor_healing);
}
#tabnav_fear.selected{
	background:var(--bgcolor_fear);
}
#tabnav_cool:hover h2,
#tabnav_cool.selected h2{
	color: var(--color_cool);/*自動的にborder-colorも継承される*/
}
#tabnav_taste:hover h2,
#tabnav_taste.selected h2{
	color: var(--color_taste);
}
#tabnav_healing:hover h2,
#tabnav_healing.selected h2{
	color: var(--color_healing);
}
#tabnav_fear:hover h2,
#tabnav_fear.selected h2{
	color: var(--color_fear);
}
.tabNav ul li .title{
	width: fit-content;
	border-radius: 10px;
	margin: 0 auto;
}



/*----タブタイトル----*/
#coolwrap .tab_title h2{
	color: var(--color_cool);
}
#tastewrap .tab_title h2{
	color: var(--color_taste);
}
#healingwrap .tab_title h2{
	color: var(--color_healing);
}
#fearwrap .tab_title h2{
	color: var(--color_fear);
}
#coolwrap{
	border-top:solid 8px var(--bgcolor_cool);
	background-image: repeating-linear-gradient(125deg, transparent, transparent 6px, rgba(224,255,255,0.6) 6px, rgba(224,255,255,0.6) 12px )
}
#tastewrap{
	border-top:solid 8px var(--bgcolor_taste);
	background-image: repeating-linear-gradient(125deg, transparent, transparent 6px, rgba(255,228,225,0.6) 6px, rgba(255,228,225,0.6) 12px )
}
#healingwrap{
	border-top:solid 8px var(--bgcolor_healing);
	background-image: repeating-linear-gradient(125deg, transparent, transparent 6px, rgba(211,232,211,0.6) 6px, rgba(211,232,211,0.6) 12px )
}
#fearwrap{
	border-top:solid 8px var(--bgcolor_fear);
	background-image: repeating-linear-gradient(125deg, transparent, transparent 6px, rgba(230,230,250,0.6) 6px, rgba(230,230,250,0.6) 12px )
}

/*-----その他おすすめプラン　スマホのみswiper---------------*/
.tab_wrap {
  width: 100%;
	position: relative;
  margin: 0 auto;
}
.tab_wrap.disnon {
	display: none;
}
.tab_wrap .inner{
  width: 97%;
  max-width: 950px;
  margin: 0 auto;
	padding: 30px 0;
}
.tab_wrap .inner h3{
	font-size: 110%;
	margin-bottom: 20px;
}
.tab_wrap .inner h3 i{
	color: #FA060A;
	margin-right: 5px;
}
.tab_wrap .area_inner{
  width: 100%;
  margin: 0 auto 20px;
  display: flex;
	flex-wrap: nowrap;
	justify-content: flex-start;
	overflow-x:scroll;
}
.tab_wrap .area_inner .item {
	width: 28%;
		margin: 0 1.5% 20px;
		flex-shrink: 0; /*縮小させない*/
	background: #FFFFFF;
	padding: 10px;
	border-radius: 10px;
	box-shadow: 2px 2px 4px rgba(0,0,0,0.4);
	display: flex;
	flex-direction: column;
}
@media screen and (max-width: 759.9px) {
	.tab_wrap .area_inner .item {
		width: 80%;
		margin: 0 1.5% 10px;
	}
}
.tab_wrap .item .photo {
	width: 100%;
	box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.2);
	margin-bottom: 10px;
	position: relative;
}
.tab_wrap .item .photo img {
	width: 100%;
	aspect-ratio: 3 / 2;
	object-fit: contain;
	border: 1px solid rgba(0, 0, 0, 0.2);
	-webkit-touch-callout: none; /* 長押しメニューの非表示 */
  pointer-events: none;
}
.tab_wrap .item h4 {
	font-size: 100%;
	text-align: center;
	margin-bottom: 10px;
	display: flex;
	justify-content: center;
	align-items: flex-start;
	gap:5px;
}
.tab_wrap .item h4 span{
	font-size: 10px;
	font-weight: normal;
	background: #333333;
	padding: 2px 5px;
	border-radius: 5px;
	color: #FFF;
}

.tab_wrap .item .introduction {
	text-align: left;
	margin-bottom: 10px;
}
.tab_wrap .item .introduction p {
	font-size: 90%;
}
.tab_wrap .item ul{
	display: flex;
	justify-content: center;
	gap:2%;
	flex-wrap: wrap;
	margin: auto 0 0 0;
}
.tab_wrap .item li{
	width: 48%;
	margin-bottom: 5px;
}
.tab_wrap .item li:only-child{
	width: 70%;
	margin: 0 auto;
}	
.tab_wrap .item a.godetail{
	height: 35px;
	width: 100%;
}
.tab_wrap .item p.attention{
	font-size: 90%;
	margin:5px auto;
	text-indent: -1em;
	padding-left: 1em;
}

/*-----続きを読むパネル--------------------*/
.introduction .morepanel{
	display:none;
}
.introduction .morepanel.open{
	display:inline;
}
.introduction .morepanel.open::before {
	content: "\A";
	white-space: pre;
}
.introduction p:first-child {
	display: inline;
}
.introduction .more{
	display: inline-block;
	background:#DBDBDB;
	text-align:center;
	border:1px solid #CCC;
	border-radius:5px;
	cursor:pointer;
	position:relative;
	padding:1px 10px 2px;
	font-size: 10px;
	line-height: 1.4;
}
.introduction .more::after{
	content:"つづきを読む";
}
.introduction .moreClose{
	display: inline-block;
	background:#DBDBDB;
	text-align:center;
	border:1px solid #CCC;
	border-radius:5px;
	cursor:pointer;
	position:relative;
	padding:1px 15px;
	font-size: 80%;
}
.introduction .moreClose::after{
	content:"閉じる";
}
/*-----banner-------------------*/
#banner {
	padding-bottom: 40px;
}
#banner .inner p{
	width: 640px;
	height: 120px;
	text-align: center;
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 200%;
	margin: 0 auto;
	border: 2px solid #CCC;
	background: url("../images/bg_banner.jpg")no-repeat center;
	background-size: cover;
}
@media screen and (max-width: 759.9px) {
	#banner .inner p{
		width: 90%;
		height: 80px;
		font-size: 120%;
	}
}
/*-----inboxswiper--------------------*/
.swiper-container.inbox .swiper-slide img{
	width: 100%;
}
/* ドットインジケーターの色*/
.swiper-pagination.inbox .swiper-pagination-bullet{
  opacity: 0.6;
}
/* ドットインジケーターの位置*/
.swiper-container.inbox .swiper-pagination {
	bottom: 5px;
}
.swiper-pagination.inbox .swiper-pagination-bullet-active{
  background: #FFFFFF;
}
/* prev&next 矢印の色とサイズ*/
.swiper-button-prev.inbox::after,
.swiper-button-next.inbox::after{
	font-size:20px;
	color: #FFF;
	font-weight: bold;
	display: none;
}
@media screen and (max-width: 759.9px){
	.swiper-button-prev.inbox::after,
	.swiper-button-next.inbox::after{
		font-size:15px;
	}
}

